## rust-sequoia-keystore-softkeys 0.2.0

=== debian/changelog ===
rust-sequoia-keystore-softkeys (0.2.0-1) unstable; urgency=medium

  [ Alexander Kjäll ]
  * Package sequoia-keystore-softkeys 0.2.0 from crates.io using debcargo 2.6.1

  [ Holger Levsen ]
  * Add myself to uploaders.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 14 Mar 2024 19:39:13 +0100
