=== debian/control ===
Source: rust-sequoia-keystore-softkeys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-dirs-5+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-sequoia-keystore-backend-0.2+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore-softkeys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore-softkeys
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-keystore-softkeys
Rules-Requires-Root: no

Package: librust-sequoia-keystore-softkeys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-dirs-5+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-sequoia-keystore-backend-0.2+default-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~)
Provides:
 librust-sequoia-keystore-softkeys+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0.2-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0.2+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0.2.0-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0.2.0+default-dev (= ${binary:Version})
Description: Soft key (in-memory key) backend for Sequoia's private key store - Rust source code
 Source code for Debianized Rust crate "sequoia-keystore-softkeys"
