=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-softkeys 0.2.0 --all-targets --all-features
Features: test-name=rust-sequoia-keystore-softkeys:@
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-sequoia-openpgp-1+compression-dev, librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-softkeys 0.2.0 --all-targets
Features: test-name=librust-sequoia-keystore-softkeys-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-sequoia-openpgp-1+compression-dev, librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-softkeys 0.2.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-keystore-softkeys-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-sequoia-openpgp-1+compression-dev, librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable
