## rust-sequoia-keystore-softkeys 0.6.0

=== debian/changelog ===
rust-sequoia-keystore-softkeys (0.6.0-1) unstable; urgency=medium

  * Package sequoia-keystore-softkeys 0.6.0 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Sat, 07 Sep 2024 10:54:33 +0200

rust-sequoia-keystore-softkeys (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keystore-softkeys 0.5.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Jul 2024 09:20:35 -0400
