=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
+ librust-async-trait-0.1+default-dev <!nocheck>,
  librust-dirs-5+default-dev <!nocheck>,
+ librust-futures-0.3+default-dev <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
- librust-sequoia-keystore-backend-0.2+default-dev <!nocheck>,
+ librust-sequoia-keystore-backend-0.6+default-dev <!nocheck>,
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -29,18 +31,20 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
+ librust-async-trait-0.1+default-dev,
  librust-dirs-5+default-dev,
+ librust-futures-0.3+default-dev,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-log-0.4+default-dev (>= 0.4.17-~~),
- librust-sequoia-keystore-backend-0.2+default-dev,
+ librust-sequoia-keystore-backend-0.6+default-dev,
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~)
 Provides:
  librust-sequoia-keystore-softkeys+default-dev (= ${binary:Version}),
  librust-sequoia-keystore-softkeys-0-dev (= ${binary:Version}),
  librust-sequoia-keystore-softkeys-0+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-softkeys-0.2-dev (= ${binary:Version}),
- librust-sequoia-keystore-softkeys-0.2+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-softkeys-0.2.0-dev (= ${binary:Version}),
- librust-sequoia-keystore-softkeys-0.2.0+default-dev (= ${binary:Version})
+ librust-sequoia-keystore-softkeys-0.6-dev (= ${binary:Version}),
+ librust-sequoia-keystore-softkeys-0.6+default-dev (= ${binary:Version}),
+ librust-sequoia-keystore-softkeys-0.6.0-dev (= ${binary:Version}),
+ librust-sequoia-keystore-softkeys-0.6.0+default-dev (= ${binary:Version})
 Description: Soft key (in-memory key) backend for Sequoia's private key store - Rust source code
  Source code for Debianized Rust crate "sequoia-keystore-softkeys"
