## rust-sequoia-keystore-softkeys 0.7.0

=== debian/changelog ===
rust-sequoia-keystore-softkeys (0.7.0-1) unstable; urgency=medium

  * Package sequoia-keystore-softkeys 0.7.0 from crates.io using debcargo 2.7.8
    - refresh patches.
    - update copyright years.

 -- Holger Levsen <holger@debian.org>  Mon, 31 Mar 2025 14:47:55 +0200

rust-sequoia-keystore-softkeys (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keystore-softkeys 0.6.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:24:40 +0100

rust-sequoia-keystore-softkeys (0.6.0-2) unstable; urgency=medium

  * Package sequoia-keystore-softkeys 0.6.0 from crates.io using debcargo 2.7.1
  * Add/improve dep3 headers, separate drop-windows.patch, drop
    disable-env-filter.patch as env-filter is now in Debian.

 -- Holger Levsen <holger@debian.org>  Thu, 24 Oct 2024 20:05:58 +0200
