=== debian/control ===
Source: rust-sequoia-keystore-softkeys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-dirs-5+default-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-sequoia-keystore-backend-0.7+default-dev <!nocheck>,
 librust-sequoia-openpgp-2+crypto-nettle-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore-softkeys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore-softkeys
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-keystore-softkeys
Rules-Requires-Root: no

Package: librust-sequoia-keystore-softkeys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-async-trait-0.1+default-dev,
 librust-dirs-5+default-dev,
 librust-futures-0.3+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-sequoia-keystore-backend-0.7+default-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev
Provides:
 librust-sequoia-keystore-softkeys+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0.7-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0.7+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0.7.0-dev (= ${binary:Version}),
 librust-sequoia-keystore-softkeys-0.7.0+default-dev (= ${binary:Version})
Description: Soft key (in-memory key) backend for Sequoia's private key store - Rust source code
 Source code for Debianized Rust crate "sequoia-keystore-softkeys"
