## rust-sequoia-keystore-softkeys 0.7.1

=== debian/changelog ===
rust-sequoia-keystore-softkeys (0.7.1-1) unstable; urgency=medium

  * Package sequoia-keystore-softkeys 0.7.1 from crates.io using debcargo 2.7.8

 -- Holger Levsen <holger@debian.org>  Tue, 09 Dec 2025 12:29:42 +0100
