=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.79) <!nocheck>,
+ rustc:native (>= 1.85) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-async-trait-0.1+default-dev <!nocheck>,
- librust-dirs-5+default-dev <!nocheck>,
+ librust-dirs+default-dev (<< 7-~~) <!nocheck>,
+ librust-dirs+default-dev (>= 5-~~) <!nocheck>,
  librust-futures-0.3+default-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
  librust-sequoia-keystore-backend-0.7+default-dev <!nocheck>,
@@ -31,7 +32,8 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-async-trait-0.1+default-dev,
- librust-dirs-5+default-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5-~~),
  librust-futures-0.3+default-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-sequoia-keystore-backend-0.7+default-dev,
@@ -42,7 +44,7 @@
  librust-sequoia-keystore-softkeys-0+default-dev (= ${binary:Version}),
  librust-sequoia-keystore-softkeys-0.7-dev (= ${binary:Version}),
  librust-sequoia-keystore-softkeys-0.7+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-softkeys-0.7.0-dev (= ${binary:Version}),
- librust-sequoia-keystore-softkeys-0.7.0+default-dev (= ${binary:Version})
+ librust-sequoia-keystore-softkeys-0.7.1-dev (= ${binary:Version}),
+ librust-sequoia-keystore-softkeys-0.7.1+default-dev (= ${binary:Version})
 Description: Soft key (in-memory key) backend for Sequoia's private key store - Rust source code
  Source code for Debianized Rust crate "sequoia-keystore-softkeys"
